1
0 6
0 19 7
0 13 8
205
203
223
169
156
154
187
164
1 20 11
301
350
340
372
373
327
371
349
356
320
307
2 17 11
28
69
73
30
4
27
41
10
71
37
58
3 10 8
148
147
121
114
82
135
142
81
4 13 5
173
195
180
174
221
5 10 9
143
133
113
91
85
98
115
126
140
6 15 3
255
247
283
1 19 6
7 17 13
15
25
63
12
40
33
23
47
68
72
66
3
51
8 15 9
232
246
279
226
289
282
268
299
230
9 15 8
253
298
291
241
267
295
239
236
10 20 9
309
333
302
354
363
370
318
300
331
11 20 5
368
362
313
329
338
12 13 7
168
191
176
201
224
172
206
2 18 7
13 13 4
167
204
202
151
14 20 5
346
341
325
303
337
15 20 7
317
359
374
360
304
311
315
16 10 5
128
138
99
84
105
17 13 6
183
157
170
152
184
210
18 13 6
166
198
178
208
217
193
19 10 1
112
3 16 7
20 10 5
76
107
130
110
134
21 20 7
316
335
358
366
343
332
314
22 10 6
139
97
127
120
92
145
23 17 8
13
50
0
61
54
34
74
42
24 15 7
233
264
227
275
259
242
292
25 13 5
163
155
214
190
222
26 10 6
123
106
146
96
75
117
4 14 8
27 17 5
70
39
56
9
2
28 10 3
102
87
129
29 10 3
80
125
103
30 10 3
95
144
78
31 15 4
294
235
237
266
32 10 3
83
119
111
33 15 5
258
271
225
290
273
34 13 6
218
171
207
161
158
220
5 12 7
35 20 5
306
344
367
319
353
36 15 7
250
245
284
244
260
297
229
37 17 7
20
24
43
7
31
59
49
38 13 3
209
160
150
39 10 2
86
100
40 10 2
94
149
41 10 3
137
79
101
